Bug 1214678 - Disperse volume: Invalid index errors in readdirp requests
Summary: Disperse volume: Invalid index errors in readdirp requests
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: tiering
Version: mainline
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact: bugs@gluster.org
URL:
Whiteboard:
Depends On: 1209113
Blocks: qe_tracker_everglades 1260923
TreeView+ depends on / blocked
 
Reported: 2015-04-23 11:27 UTC by Vivek Agarwal
Modified: 2018-10-08 09:53 UTC (History)
6 users (show)

Fixed In Version: glusterfs-4.1.4
Doc Type: Bug Fix
Doc Text:
Clone Of: 1209113
Environment:
Last Closed: 2018-10-08 09:53:29 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Niels de Vos 2015-05-15 13:07:45 UTC
This change should not be in "ON_QA", the patch posted for this bug is only available in the master branch and not in a release yet. Moving back to MODIFIED until there is an beta release for the next GlusterFS version.

Comment 4 Amar Tumballi 2018-10-08 09:53:29 UTC
This bug was ON_QA status, and on GlusterFS product in bugzilla, we don't have that as a valid status. We are closing it as 'CURRENT RELEASE ' to indicate the availability of the fix, please reopen if found again.


Note You need to log in before you can comment on or make changes to this bug.